.tx-owl-slider .owl-item > .item {
  position: relative;
}
.tx-owl-slider .owl-item > .item > div {
  position: absolute;
  color: white;
  background: url("images/bg_trans2x.png") repeat scroll 0 0 rgba(0, 0, 0, 0);
  font-family: "Trebuchet MS", Helvetica, sans-serif;
  bottom: 0;
  box-shadow: 0 0 0 #333333;
  left: 0;
  margin: 0;
  padding: 8px 12px;
  width: 100%;
}
.tx-owl-slider a, .tx-owl-slider a:link, .tx-owl-slider a:hover {
  color: white;
  text-decoration: none;
}
.tx-owl-slider > .owl-carousel > .owl-controls {
  position: absolute;
  bottom: 0;
  right: 0;
  padding: 8px;
}
.tx-owl-slider .owl-item > .item img {
  max-width: 100%;
  height: auto;
}
